=== debian/control ===
Source: knotifyconfig
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11~),
               doxygen,
               extra-cmake-modules (>= 5.68.0~),
               graphviz,
               libkf5completion-dev (>= 5.68.0~),
               libkf5config-dev (>= 5.68.0~),
               libkf5configwidgets-dev (>= 5.68.0~),
               libkf5i18n-dev (>= 5.68.0~),
               libkf5iconthemes-dev (>= 5.68.0~),
               libkf5kio-dev (>= 5.68.0~),
               libkf5notifications-dev (>= 5.68.0~),
               libkf5service-dev (>= 5.68.0~),
               libkf5widgetsaddons-dev (>= 5.68.0~),
               libkf5xmlgui-dev (>= 5.68.0~),
               libphonon4qt5-dev (>= 4.6.60~),
               libphonon4qt5experimental-dev,
               libqt5sql5-sqlite,
               libqt5texttospeech5-dev,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.8.0~),
               qttools5-dev-tools (>= 5.4),
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/frameworks/knotifyconfig
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/knotifyconfig
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/knotifyconfig

Package: libkf5notifyconfig-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Configuration system for KNotify.
 This framework offers classes to represent the configuration for an
 event.
 .
 This package contains the data files.

Package: libkf5notifyconfig-dev
Architecture: any
Section: libdevel
Depends: libkf5i18n-dev (>= 5.68.0~),
         libkf5kio-dev (>= 5.68.0~),
         libkf5notifyconfig5 (= ${binary:Version}),
         qtbase5-dev (>= 5.8.0~),
         ${misc:Depends},
Recommends: libkf5notifyconfig-doc (= ${source:Version})
Description: development files for knotifyconfig
 This framework offers classes to represent the configuration for an
 event.
 .
 Contains development files for knotifyconfig.

Package: libkf5notifyconfig-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: Configuration system for KNotify (documentation)
 This framework offers classes to represent the configuration for an
 event.
 .
 This package contains the qch documentation files.

Package: libkf5notifyconfig5
Architecture: any
Multi-Arch: same
Depends: libkf5notifyconfig-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Configuration system for KNotify.
 This framework offers classes to represent the configuration for an
 event.
